## ymuse 0.21+git20221209.981861c

=== debian/changelog ===
ymuse (0.21+git20221209.981861c-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 01 Feb 2024 14:53:55 +0530

ymuse (0.21+git20221209.981861c-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:19:13 +1200

ymuse (0.21+git20221209.981861c-1) unstable; urgency=medium

  * Update to latest development version.
  * Adds german translation.

 -- Martin Dosch <martin@mdosch.de>  Fri, 09 Dec 2022 13:50:22 +0000

ymuse (0.21+git20221019.adf6e7b-1) unstable; urgency=medium

  * Update to latest development version.
  * Fixes AppStream warnings.

 -- Martin Dosch <martin@mdosch.de>  Wed, 16 Nov 2022 13:18:25 +0000

ymuse (0.21-3) unstable; urgency=medium

  * debian/control: Replace obsolete build-depend libgdk-pixbuf2.0-dev by
    libgdk-pixbuf-2.0-dev.
  * debian/rules: Use debian version string instead of upstream version.

 -- Martin Dosch <martin@mdosch.de>  Sat, 22 Oct 2022 17:34:47 +0000

ymuse (0.21-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Nilesh Patra <nilesh@debian.org>  Mon, 17 Oct 2022 15:27:36 +0530

ymuse (0.21-1) unstable; urgency=medium

  * Initial release (Closes: #1019442)

 -- Martin Dosch <martin@mdosch.de>  Sun, 16 Oct 2022 10:53:48 +0530
