=== debian/control ===
Source: ymuse
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martin Dosch <martin@mdosch.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               gettext,
               golang-any (>= 1.19),
               golang-github-fhs-gompd-dev (>= 2.2.0+git20220620.bbf8359),
               golang-github-gotk3-gotk3-dev,
               golang-github-op-go-logging-dev,
               golang-github-pkg-errors-dev,
               libc6,
               libgdk-pixbuf-2.0-dev,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.22.0),
               xauth <!nocheck>,
               xvfb <!nocheck>
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/ymuse
Vcs-Git: https://salsa.debian.org/go-team/packages/ymuse.git
Homepage: https://github.com/yktoo/ymuse
XS-Go-Import-Path: github.com/yktoo/ymuse

Package: ymuse
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mpd
Built-Using: ${misc:Built-Using}
Description: GTK client for Music Player Daemon (MPD) written in Go (program)
 Ymuse is an easy, functional, and snappy GTK front-end (client) for
 Music Player Daemon (https://www.musicpd.org/) written in Go. It
 supports both light and dark desktop theme.
