## ymuse 0.22

=== debian/changelog ===
ymuse (0.22-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 27 Jun 2025 10:32:02 +1000

ymuse (0.22-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 09:52:34 +1000

ymuse (0.22-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 12:03:22 +0530

ymuse (0.22-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:41:47 +1100

ymuse (0.22-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:20:09 +0000

ymuse (0.22-1) unstable; urgency=medium

  * New upstream version 0.22
  * d/control: Remove unnecessary "(program)" suffix in short description.
  * d/control: Bump standards version (no change).
  * d/changelog: Add copyright information for new icon.

 -- Martin Dosch <martin@mdosch.de>  Fri, 06 Oct 2023 12:31:07 +0000
