=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/ymuse
 Vcs-Git: https://salsa.debian.org/go-team/packages/ymuse.git
 Homepage: https://github.com/yktoo/ymuse
@@ -31,7 +31,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: mpd
 Built-Using: ${misc:Built-Using}
-Description: GTK client for Music Player Daemon (MPD) written in Go (program)
+Description: GTK client for Music Player Daemon (MPD) written in Go
  Ymuse is an easy, functional, and snappy GTK front-end (client) for
  Music Player Daemon (https://www.musicpd.org/) written in Go. It
  supports both light and dark desktop theme.
